Uploaded image for project: 'Maven'
  1. Maven
  2. MNG-3395

Default core plugin versions in the superpom.

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.0.8
    • Fix Version/s: 2.0.9
    • Labels:
      None

      Description

      We should define the plugin versions for core and other common plugins (the apache plugins is a good place to start) in the super pom in 2.0.x to help with stability.

      See here for more info.
      http://www.nabble.com/Plugin-Versions-in-the-Super-pom-to15367074s177.html#a15367074

        Attachments

        1. default-plugin-versions.patch
          2 kB
          Benjamin Bentmann
        2. default-plugin-versions.patch
          2 kB
          Benjamin Bentmann

          Issue Links

            Activity

              People

              • Assignee:
                brianf Brian Fox
                Reporter:
                brianf Brian Fox
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: